.btn-pink {
    background-color: #e71f78 !important;
    color: #fff !important;
}

.btn-pink.active,
.btn-pink:active,
.btn-pink:focus {
    background-color: #d10b63;
}

.btn-pink:hover {
    background-color: #d10b63;
}

.btn-pink:not([disabled]):not(.disabled).active,
.btn-pink:not([disabled]):not(.disabled):active,
.show > .btn-pink.dropdown-toggle {
    background-color: #e71f78 !important;
}

.btn {
    font-weight: 600;
    margin: 0;
}

.md-form input[type=date]:focus:not([readonly]),
.md-form input[type=datetime-local]:focus:not([readonly]),
.md-form input[type=email]:focus:not([readonly]),
.md-form input[type=number]:focus:not([readonly]),
.md-form input[type=password]:focus:not([readonly]),
.md-form input[type=search-md]:focus:not([readonly]),
.md-form input[type=search]:focus:not([readonly]),
.md-form input[type=tel]:focus:not([readonly]),
.md-form input[type=text]:focus:not([readonly]),
.md-form input[type=time]:focus:not([readonly]),
.md-form input[type=url]:focus:not([readonly]),
.md-form textarea.md-textarea:focus:not([readonly]) {
    box-shadow: 0 1px 0 0 #e71f78;
    border-bottom: 1px solid #e71f78;
}

.md-form input[type=date],
.md-form input[type=datetime-local],
.md-form input[type=email],
.md-form input[type=number],
.md-form input[type=password],
.md-form input[type=search-md],
.md-form input[type=search],
.md-form input[type=tel],
.md-form input[type=text],
.md-form input[type=time],
.md-form input[type=url],
.md-form textarea.md-textarea {
    font-size: 0.9rem;
}

textarea.form-control {
    border: none;
    font-size: 0.9rem;
    border-bottom: 1px solid #ced4da;
}

textarea.form-control:focus {
    border-color: #e71f78;
}

.form-check-input[type=checkbox]:checked + label:before,
label.btn input[type=checkbox]:checked + label:before {
    border-right: 2px solid #e71f78;
    border-bottom: 2px solid #e71f78;
}

/*Note*/
.note {
    padding: 10px;
    border-left: 6px solid;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 0.9rem;
}

.note.note-primary {
    background-color: #dfeefd;
    border-color: #176ac4;
}

.note.note-secondary {
    background-color: #e2e3e5;
    border-color: #58595a;
}

.note.note-danger {
    background-color: #fae7e8;
    border-color: #e45460;
}

.note.note-success {
    background-color: #e2f0e5;
    border-color: #49a75f;
}

.note.note-warning {
    background-color: #faf4e0;
    border-color: #c2a442;
}

.note.note-info {
    background-color: #e4f2f5;
    border-color: #2492a5;
}

.note.note-light {
    background-color: #d9d9d9;
    border-color: #0f0f0f;
}

.shamize-modal {
    position: relative;
}

.shamize-modal p {
    font-size: 0.8rem;
}

.chip{
    font-weight: 600;
}
.chip strong{
    font-weight: 700;
    color: #000;
}
.form-loader{
    width: 60px;
    opacity: 0;
}